
@font-face {
    font-family: 'open_sanslight';
    src: url('font/OpenSans-Light-webfont.eot');
    src: url('font/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-Light-webfont.woff') format('woff'),
         url('font/OpenSans-Light-webfont.ttf') format('truetype'),
         url('font/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: '1942report';
    src: url('font/1942report-webfont.eot');
    src: url('font/1942report-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/1942report-webfont.woff') format('woff'),
         url('font/1942report-webfont.ttf') format('truetype'),
         url('font/1942report-webfont.svg#1942report') format('svg');
    font-weight: normal;
    font-style: normal;
}

body { 
background: #e2e1dc; 
/* font-family: "Lucida Grande", Helvetica, Arial, Verdana, sans-serif; */
font-family: "Courier New", Courier, monospace;
font-size:100%;
line-height:1.231;
-webkit-text-size-adjust:none;
color: #1b1b1b;
font-size: 13px;
}

h1 { 
font-family: 'open_sanslight', 'Trebuchet MS', Arial, sans-serif;
font-size: 48px; /* era 1.25em */
color: #333; 
font-weight: normal; 
text-align: center;
text-transform: uppercase;
line-height: ;
margin-top: ;
}

h1 span {
	font-size: 20px; /* 0.55em */
	/* text-transform:uppercase; */
	color: #333; /* #E44D26 rosso */
cursor: pointer;
}

h1 span:hover{
	border-bottom: 3px solid #a39754;
}

header {
	background: #e2e1dc;
	padding-bottom: 0.5%;
}


footer { 
background: #e2e1dc;
/* background: -moz-linear-gradient(top, #303130 0%, #000101 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#303130), color-stop(100%,#000101)); 
-webkit-box-shadow: 0 0 5px #42403f;
-moz-box-shadow: 0 0 5px #42403f;
box-shadow: 0 0 5px #42403f; */
padding: 2%;
}

/*
header {
border-bottom: 1px solid #ab9f5c;
}
*/

footer { 
border-top: 3px solid #ab9f5c; 
text-align: center;
} 

footer p { 
color: #333; 
font-size: 12px; /* 0.6875em */
}
/*footer > p:last-of-type {
margin-top: 2%;
}*/

footer a {
	text-decoration: none;
	color: #a39754;
}
footer a:hover {
	font-weight: 600;
}

#gal {
	background: transparent url('Andrea-Chenier.jpg') no-repeat top center;
	background-size: contain;
	padding-top: 46%;
	text-align: ;
}

.testo {
	max-width: 75%;
	margin: 0 auto;
}
.testo p {
	text-indent: 0.8em;
	text-align: ;
	padding-bottom: 3%;
	/*line-height: 1.231*/
}

.container {
	max-width: 75%;
	margin: 0 auto;
	padding-top: 2%;
	padding-bottom: 2%;
}


/* ------- negli schermi grandi non si allarga troppo! -------- */

@media screen and (min-width: 1440px) and (max-width: 2560px) {
	.testo {
		max-width: 1080px;
	}
	
	.container {
		max-width: 1080px;
	}
}
/* ---------------------------------- */


blockquote {
  color: #909090;
  line-height: 1.4em;
  font-style: italic;
  border-left: 5px solid #ab9f5c;
  padding: 12px 0 12px 12px;
  margin-left:;
  margin: 20px 0;
  quotes: "\201C""\201D""\2018""\2019";
}

blockquote:before {
  color: #ab9f5c;
  content: open-quote;
  font-family: Georgia, serif;
  font-size: 5em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}

blockquote p {
	padding-bottom: 2%;
}

blockquote p:first-child {
  display: inline;
}

blockquote cite {
	display: block;
	margin-top: 0.5em;
}

blockquote cite:before {
	content: "\2014 \2009";
}

/*-------MENU--------

.left {float: left;}
.right {float: right;}
.white {color: white;}

img.logo{display:block; max-width:100%;}

ul,li { list-style: none; }


#nav li { float:left; padding: 1.3rem 0 0 0.8rem; }

#nav li a {text-decoration:none; color: #000; font-weight: 600; font-size: 14px;}

#nav li a:hover {border-bottom: 3px solid #a39754;}



/*------- MENU --------*/

.testata {
	background: #e2e1dc;
	height: 60px;
	margin: 0.8em 0;
}

.navBar {
	background-color: rgba(226,225,220,0.8); 
	position: fixed;
	min-width: 100%;
	top: 0;
	right:0;
	z-index: 1;
	box-shadow: rgba(171,159,92,0.5) 3px 3px 3px 1px;
  	-webkit-box-shadow: rgba(171,159,92,0.5) 3px 3px 3px 1px;
  	-moz-box-shadow: rgba(171,159,92,0.5) 3px 3px 3px 1px;
}

img.logo{display:inline-block; max-width:98%; margin: 0.8em 0;}

.wrapper {
	margin: 0 auto;
	max-width: 90%; /* 960px */
	padding: ; /* 0 2% */
}

nav ul {
	display: flex;
	justify-content: space-between;
	list-style-type: none;
	width: 50%;
	font-size:14px;
	font-weight: 600;
	padding-left: 20px;
}

nav ul a {
	color: #000;
	text-decoration: none;
	transition: all .5s ease;
}

nav ul a:hover {
	color: #a39754;
}

nav li {
	display: inline-block;
}

nav #menu-toggle {
	display: none;
}

nav .label-toggle {
	display: none;
}
	 
nav .wrapper {
	align-items: center;
	display: flex;
	justify-content: space-between;
}

/* ------------------------------------------ */

@media only screen and (min-width: 1440px) and (max-width: 2560px) {
	.wrapper {
		max-width: 1380px;
	}
}

@media screen and (max-width: 992px) {
	nav ul {
		background-color: #e2e1dc;
		display: block;
	    height: 0;
	    list-style-type: none;
	    opacity: 0;
	    text-align: right;
	    transition: all 1s ease;
	    width: 100%;
	    visibility: hidden;
	}
	nav li {
	    border-bottom: 2px solid #a39754;
	    color: #000;
	    display: block;
	    font-size: 14px;
	    padding-top:  1em;
		margin: 0.5em 1em 0 0; /* 0 1em 0 0 */
	}
	nav #menu-toggle:checked ~ ul {
	    opacity: 1;
	    height: 100vh;
	    visibility: visible;
	}
	nav .label-toggle {
	    background: linear-gradient(to bottom, #a39754 0%, #a39754 20%, transparent 20%, transparent 40%, #a39754 40%, #a39754 60%, transparent 60%, transparent 80%, #a39754 80%, #a39754 100%);
	    cursor: pointer;
	    display: block;
	    float: right;
	    height: 35px;
	    margin-top: ;
	    width: 35px;
	 	position: fixed;
	 	top:1.2em;
	 	right:1em;
	}
	nav .wrapper {
	    display: block;
	}
	.testata {height: 72px;}
}

/* ------------------------------------------ */

@media only screen and (max-width: 767px) {
	img.logo {display:inline-block; max-width:85%; margin: 0.8em 0;}
	
	nav .label-toggle {
		height: 25px;
		width: 25px;
	}
}

@media only screen and (max-width: 470px) {
	nav .label-toggle {top: 0.9em;}
	
	.testata {height: 48px;}
}

/* ------------- END MENU ----------------------- */

section#gallery { 
margin:2.5% 0; 
}

section#gallery:after { 
clear:both; content:"."; 
display:block; height:0; 
visibility:hidden; 
}

section#gallery figure { 
float:left;
display:inline;
width:21%;
margin:2%; /*2% + 21% + 2% = 25% */
}

section#gallery a { 
display:block; 
width:100%;
/* border:1px solid #000000; */
background: #42403f;
/*
opacity:0.6;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; /* IE 8 hack */ 
/*
filter: alpha(opacity = 60); /* IE 5-7 hack */
/*
-webkit-transition: all 0.5s; 
-moz-transition: all 0.5s; 
-0-transition: all 0.5s; 
transition: all 0.5s; 
-webkit-box-shadow: 0 0 5px #42403f;
-moz-box-shadow: 0 0 5px #42403f;
box-shadow: 0 0 5px #42403f;
*/
}

/*
section#gallery a:hover { 
opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /* IE 8 hack */ 
/*
filter: alpha(opacity = 100); /* IE 5-7 hack */
/* 
} */


section#gallery img { 
width:100%;
display:block;
border:none;
-ms-interpolation-mode:bicubic; /* IE 7+ hack */ 
}